diff --git a/src/hb-common.h b/src/hb-common.h
index 037e50880..40f82cd32 100644
--- a/src/hb-common.h
+++ b/src/hb-common.h
@@ -167,6 +167,9 @@ hb_language_from_string (const char *str, int len);
 HB_EXTERN const char *
 hb_language_to_string (hb_language_t language);
 
+/**
+ * HB_LANGUAGE_INVALID: (skip)
+ */
 #define HB_LANGUAGE_INVALID ((hb_language_t) 0)
 
 HB_EXTERN hb_language_t
